通过 Internet Explorer 访问 Skype for Business 的信息泄露漏洞

CVE编号

CVE-2020-1432

利用情况

暂无

补丁情况

N/A

披露时间

2020-07-14
漏洞描述
Microsoft Internet Explorer(IE)是美国微软(Microsoft)公司的一款Windows操作系统附带的Web浏览器。<br />
Internet Explorer 11在对Skype for Business进行访问时存在信息泄露漏洞。攻击者利用此漏洞可借助特制URL在未征得用户同意情况下拨打电话,从而获取用户个人资料。<br />
&nbsp;

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisory/CVE-2020-1432
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 microsoft internet_explorer 11 -
运行在以下环境
系统 alibaba_cloud_linux_2.1903 samba * Up to
(excluding)
4.10.16-9.1.al7
运行在以下环境
系统 alpine_3.11 samba * Up to
(excluding)
4.11.16-r0
运行在以下环境
系统 alpine_3.12 samba * Up to
(excluding)
4.12.9-r0
运行在以下环境
系统 alpine_3.13 samba * Up to
(excluding)
4.12.9-r0
运行在以下环境
系统 alpine_edge samba * Up to
(excluding)
4.12.9-r0
运行在以下环境
系统 amazon_2 samba * Up to
(excluding)
4.10.16-9.amzn2.0.1
运行在以下环境
系统 amazon_AMI samba * Up to
(excluding)
4.10.16-9.56.amzn1
运行在以下环境
系统 centos_7 samba * Up to
(excluding)
4.10.16-9.el7_9
运行在以下环境
系统 centos_8 samba * Up to
(excluding)
4.13.3-3.el8
运行在以下环境
系统 debian_10 samba * Up to
(excluding)
4.9.5+dfsg-5
运行在以下环境
系统 debian_11 samba * Up to
(excluding)
4.12.5+dfsg-3
运行在以下环境
系统 debian_9 samba * Up to
(excluding)
2:4.5.16+dfsg-1+deb9u3
运行在以下环境
系统 debian_sid samba * Up to
(excluding)
4.12.5+dfsg-3
运行在以下环境
系统 fedora_32 samba * Up to
(excluding)
4.12.9-0.fc32
运行在以下环境
系统 fedora_33 samba * Up to
(excluding)
4.13.1-0.fc33
运行在以下环境
系统 fedora_34 samba * Up to
(excluding)
4.13.1-0.fc34
运行在以下环境
系统 opensuse_Leap_15.1 samba * Up to
(excluding)
4.9.5
运行在以下环境
系统 opensuse_Leap_15.2 samba * Up to
(excluding)
4.11.14
运行在以下环境
系统 oracle_7 samba * Up to
(excluding)
4.10.16-9.el7_9
运行在以下环境
系统 oracle_8 samba * Up to
(excluding)
4.13.3-3.el8
运行在以下环境
系统 redhat_7 ctdb * Up to
(excluding)
0:4.10.16-9.el7_9
运行在以下环境
系统 redhat_8 samba * Up to
(excluding)
4.13.3-3.el8
运行在以下环境
系统 suse_12_SP5 samba * Up to
(excluding)
4.10.18
运行在以下环境
系统 ubuntu_16.04.7_lts samba * Up to
(excluding)
2:4.3.11+dfsg-0ubuntu0.16.04.32
运行在以下环境
系统 ubuntu_18.04.5_lts samba * Up to
(excluding)
2:4.7.6+dfsg~ubuntu-0ubuntu2.21
CVSS3评分
4.3
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况